Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4560

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2011-4560
Last Modified 03 Jan 2012 12:00:00
Published 28 Nov 2011 04:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-4560

Summary

Cross-site scripting (XSS) vulnerability in the Petition Node module 6.x-1.x before 6.x-1.5 for Drupal allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors related to signing a petition.

Vulnerable Systems

Application

  • Drupal Petition Node Module 6.x-1.1

  • Drupal Petition Node Module 6.x-1.2

  • Drupal Petition Node Module 6.x-1.3

  • Drupal Petition Node Module 6.x-1.4


References

XF - drupal-petitionnode-unspecified-xss(70342)

BID - 49982

SECUNIA - 46333

OSVDB - 76094

CONFIRM - http://drupal.org/node/1300238


Last Updated: 27 May 2016 10:57:49